BODY,FORM,TD,INPUT,TEXTAREA,SELECT {
        FONT-FAMILY: Arial,Verdana,Helvetica,sans-serif; 
        FONT-SIZE: 11px;
}


.normtext {
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
} 

P {
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
}

LI {
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
}


.th {
font-family: Arial,Verdana,Helvetica,Geneva,sans-serif;
font-size: 9pt;
font-weight: bold;
color: white;
background-color: #2F4D58;
} 

.pageheading{
	color: #336666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	text-transform: uppercase;

}

.normtextsmall {
	color: #2F4C5A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	margin: 0px;
} 

.whitetext, p.whitetext a {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin:0px;
    text-decoration: none;
}

.heading{
	color: #1C3939;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin: 0px;
}

.orangetext{
	color: #F49434;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin: 0px;
}

.links{
	color: #000A28;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	margin:0px;
}
.cell {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 15px;	
	padding-bottom: 10px;		
}

a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: black;
	text-decoration: underline;
}


td.menu a{ text-decoration: none; }

.menu {
	background-color: #2F4D58;
        color: #FFFFFE;
        font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
}

a img {
	  border: 0;
	  }

.machint{
  padding:5px;
  background-color: #ECD672;
  font-weight: bold;
  text-align: center; 
}
